@charset "utf-8";
/* CSS Document for Smartphone */
#menu {
	background: #b30007;
	font-size: .9em;
	font-weight: 600;
}
#menu ul {
	margin: 0;
	padding: 5px 7px;
}
#menu ul li {
	display: inline;
	float: none;
	margin-right: .5em;
}
#menu ul li a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}
#menu ul li a:hover {
	color: #f3ff30;
	text-decoration: none;
	border-bottom: 1px dotted #f3ff30;
}
#wrapper {
	width: 94%;
	margin: 0 auto;
}
#header {
	height: 28.1%;
}
h1,#header h1 {
	margin: 0;
}
#top_page  #header {
	position: relative;
	z-index: 0;
	height: 150px;
	background-image: url("../../images/slide/header_lastchallenge_en.jpg");
	background-size: cover;
	background-position: 50% 50%;
}
.mainRogo img {
	height: 16px;
}
#top_page h1#OA a {
	display: block;
	position: absolute;
  background: url(../../images/mainRogo3.png) no-repeat;
	width: 53%;
	height: 0;
	padding-top: 33%;
	overflow: hidden;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 50px auto 0;
	line-height: 2em;
	background-size: contain;
}
#top_page h1#OA2 a {
	display: block;
	position: absolute;
  background: url(../../images/mainRogo5.png) no-repeat;
	width: 53%;
	height: 0;
	padding-top: 33%;
	overflow: hidden;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 50px auto 0;
	line-height: 2em;
	background-size: contain;
}
#cloud {
	padding: 9px;
	font-weight: 600;
	font-size: 1.2em;
}
#youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25% /*// =9/16*100%*/;
	margin: 0 auto 1em;
}
#youtube .embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* ticker */
.ticker {
	width: 94%;
	line-height: 1.2em;
	margin: 0 auto;
	padding: 5px;
}
/* rslides */
.rslides img {
  height: 240px;
}
#top_page #header .banner-top {
	height: 250px;
}
/* SNS field */
.fb-container,
	.insta-container iframe {
		width: 100%;
	}
/**/
p.lead {
	color: #fff;
	padding: 0;
}
section {
	margin: 0;
}
h1 {
	margin: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
}
#maincontents {
	background: #5a5956;
	padding: 1em 2%;
}
#one_contents {
	padding: 0;
}
#left_contents,
#right_contents {
	width: 98%;
}
h2 {
	margin: .8em 0 .5em;
}
h2 img {
	width: 100%;
}
.second_page h2 {
	color: #e6ecf7;
	font-weight: 400;
	font-family: "游ゴシック","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	background: #195597;
	font-size: 1.3em;
	text-align: center;
	padding: 20px 0;
	border-radius: 5px;
}
h3 {
	color: #08296f;
  border-left: 1em solid #08296f;
  padding: 1px 0 3px 6px;
	margin: .3em 0 .5em 0;
}
h3.ma13 {
	margin: 1.3em 0 .5em;
}
section p {
	margin: 0 0 .4em 0;
}
section .box {
	padding: 2%;
	margin: 0 0 15px 0;
}
section .box .img_cent {
	text-align: center;
}
section .box .img_cent img {
	margin: .5em auto;
	width: 100%;
}
/* .box_one2 */
.box_one2 .object_right {
	float: none;
	padding: 0;
	margin-bottom: 10px;
	width: 100%;
}
.box_one2 .object_right img {
	padding: 0;
	width: 100%;
}

/* .box_one */
.box_one .object_right {
	float: none;
	padding: 0;
	margin-bottom: 10px;
	width: 100%;
}
.box_one .object_right img {
	padding: 0;
	width: 100%;
}

/* footer */
a#kahakutop_footer {
	margin-left: 0;
}
.cr {
	position: absolute;
	top: 60px;
	right: 10px;
	width: 98%;
}
#footer .footer_in .kahakurogo_foot {
    width: 102px;
}

a.map img {
	width: 100%;
}
.table01 {
	width: 98%;
	font-size:.9em;
}
.spot_img img {
	width: 100%;
}
#youtube iframe {
	width: 100%;
}